zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: test
      name: test
      templates:
        - name: 'Nested LLD template'
      groups:
        - name: 'Discovered hosts'
      interfaces:
        - interface_ref: if1
      inventory_mode: DISABLED
